Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Nov 2019 09:08:49 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Centerpoint,

I am trying to buy this stroller online, every time  I choose Dammam as city, it gives me as out of stock.

https://www.centrepointstores.com/sa/en/Baby-%26-Moms/Activity-%26-Gear/Strollers-%26-Prams/Strollers/BABYSHOP-gb-Stroller-with-UPF50-Canopy/p/160974638 

I called your call center now and they mentioned that they have 1 in stock but for some reason it doesn’t show online.

I need your help to be able to order this stroller and collect it in Dammam / Khobar or home delivery in Dammam.

Best regards,
Mohamed Hamdy
0555130769 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/267683